body {
	margin:0;padding:0;
	background-image: url(images/bg01.jpg);
}
img{
	vertical-align: top;
	margin: 0;
}
object{
	display: block;
}
.xp12__l {
	font-family: "宋体";
	font-size: 12px;
	line-height: 200%;
	color: #003D3B;
	text-decoration: none;
	letter-spacing: 1px;
}




A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A:active {
	TEXT-DECORATION: none
}
td {
	font-size: 12px;
	color: #666666;
}
.xp12 {	font-family: "宋体";
	font-size: 12px;
	line-height: 200%;
	color: #000000;
	text-decoration: none;
}
.xp121 {	font-family: "宋体";
	font-size: 12px;
	line-height: 200%;
	color: #000000;
	text-decoration: none;
}
.xp12_h2 {	font-family: "宋体";
	font-size: 12px;
	color: #D18229;
}
.xp {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
form {
	margin: 1px;
	padding: 1px;
}
input {
	border: 1px solid #cccccc;
	height: 18px;
	color: #666666;}

	.unnamed1 {
	border: thin none #FFFFFF;
}
select {
	border: 1px solid #cccccc;
	height: 18px;
	color: #666666;}

	.unnamed1 {
	border: thin none #FFFFFF;
}
form {
	margin: 1px;
	padding: 1px;
}
.unnamed1 {
	border: thin none #FFFFFF;
}

.font1 {
	font-size: 14px;
	line-height: 26px;
	color: #333333;
	text-decoration: blink;
	text-indent: 26px;
}
.font2 {
	font-size: 12px;
	line-height: 20px;
	color: #000000;
	text-decoration: blink;
	text-indent: 24px;
}
.font3 {
	font-size: 14px;line-height: 26px;
}
.font4 {
	font-size: 12px;
}
.font5 {
	font-size: 10px;
}
.font6 {
	font-size: 13px;
	line-height: 20px;
	color: #000000;
	text-decoration: blink;
	text-indent: 26px;
}
.font7 {
	font-size: 12px;
	line-height: 20px;
	color:#E1B584 ;
	text-decoration: blink;
	text-indent: 24px;
}
.font8 {
	font-size: 12px;
	line-height: 20px;
	color:#666666 ;
	text-decoration: blink;
	text-indent: 24px;
}
.tablelinenotop {
	border-top: 0 solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 0 solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}
.tablelinenotopdown {

	border-top: 1px solid #eeeeee;
	border-right: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
	border-left: 1px solid #eeeeee;
}
.xp122 {	font-family: "宋体";
	font-size: 12px;
	line-height: 180%;
	color: #000000;
	text-decoration: none;
}
.xp12_l1 {	font-family: "宋体";
	font-size: 12px;
	color: #0000FF;
	text-decoration: none;
}




.xp12_h {
	font-family: "宋体";
	font-size: 12px;
	line-height: 210%;
	color: #353535;
	text-decoration: none;
	letter-spacing: 1px;
}
.xp12_h1 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 200%;
	color: #FF6600;
	text-decoration: none;
	letter-spacing: 1px;
	font-weight: bold;
}
.xp12 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 200%;
	color: #000000;
	text-decoration: none;
	letter-spacing: 1px;
}
